import React from "react";
import StartButton from "./StartButton";
import QuitButton from "./QuitButton";
function Buttons() {
    return(
        <div className="Buttons">
            <StartButton/>
            <QuitButton/>

        </div>
    )
}

export default Buttons